﻿*{
	margin: 0px;
	padding: 0px;

}
body {
	background-color: #FFF;
	font-size: 100%;
	line-height: 150%;
	color: #333333;
	width: 100%;
 	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
}


div#page {
	text-align: left;
	background: #FFFFFF;
	margin:0 auto;
	width:950px; 
}
div#head {
	margin:0 0 2px 0px;
	padding: 3px 10px 0px 10px;
	background: #FFFFFF;
	text-align: center;
}
div#head .logo {
	float: left;
}
div#head .logo a{
	text-decoration: none;
}
div #head .hmenu {
	font-size: 90%;
	float: right;
}
div#head .hmenu li{
	text-align: center;
	display: inline;
	margin:0 0.5em;
	list-style: none;
}

div#navi {
	clear: both;
	height: 25px;
	font-size: 90%;
/*	width: 780px;*/
	background: #FFF;
	border-bottom: 5px solid #339;
}
div#navi ul{
	margin-top: 1px;
	margin-left: 200px;
	padding: 0px;
}
div#navi li{
	float: right;
	color: #FFF;
	border: 1px solid #339;
	width: 150px;
	margin-left: 0px;
	background: #FFF;
	text-align: center;
	list-style: none;
}
div#navi li.current{
	text-align: center;
	color: #FFFFFF;
	background:#339;
	font-weight: bold;
}
div#navi a{
	display: block;
	width:100%;
	color: #339;
	white-space: nowrap;
	text-decoration: none;
}
div#navi a:hover{
	color: #CC00FF;
}
div#navi span{
	display: none;
}
div#navi1 {
	clear: both;
	height: 25px;
	font-size: 90%;
/*	width: 780px;*/
	background: #FFF;
	border-bottom: 4px solid #FFF;
}
div#navi1 ul{
	margin-top: 1px;
	margin-left: 369px;
	padding: 0px;
}
div#navi1 li{
	float: left;
	color: #FFF;
	border: 1px solid #339;
	width: 130px;
	margin-left: 0px;
	background: #FFF;
	text-align: center;
	list-style: none;
}
div#navi1 li.current{
	text-align: center;
	color: #FFFFFF;
	background:#339;
	font-weight: bold;
}
div#navi1 a{
	display: block;
	width:100%;
	color: #339;
	white-space: nowrap;
	text-decoration: none;
}
div#navi1 a:hover{
	color: #CC00FF;
}
div#navi1 span{
	display: none;
}
div#navi2 {
	clear: both;
	height: 25px;
	font-size: 85%;
/*	width: 780px;*/
	background: #FFF;
	border-bottom: 4px solid #339;
}
div#navi2 ul{
	margin-top: 1px;
	margin-left: 5px;
	padding: 0px;
}

div#navi2 li{
	float: left;
	color: #FFF;
	border: 1px solid #339;
	width: 74px;
	margin-left: 0px;
	background: #FFF;
	text-align: center;
	list-style: none;
}
div#navi2 li.current{
	text-align: center;
	color: #FFFFFF;
	background:#339;
	font-weight: bold;
}

div#navi2 a{
	display: block;
	width:100%;
	color: #339;
	white-space: nowrap;
	text-decoration: none;
}

div#navi2 a:hover{
	color: #CC00FF;

}

div#navi2 span{
	display: none;
}




div#main {
	margin: 0px 0px 0 0px;
	padding-top: 15px;
	padding-right: 0px;
	background: #FFF;
	width: 799px;
	min-width:75%;
	float: left;
	border-right: 2px solid #CCC;

}
div#main p {
	margin: 0 0 0 20px;
}

div#main ul {
	margin-left: 40px;
	margin-bottom: 1em;
	margin-right: 30px;
}
#main a:hover{
	color: #CC00FF;
}
div#submenu {
	width: 135px;
	background: #FFF;
	margin: 15px 0px 0px 10px;
	float: right;
}
div#submenu ul{
	font-size: 90%;
	line-height: 20px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#submenu li{
	border-bottom: 1px solid #339;
	border-left: 6px solid #339;
	background: #FFFFFF;
	padding:0.3em;
}
div#submenu li a{
	display: block;
	width: 100%;
	color: #339;
	text-decoration: none;
}
div#submenu a:hover{
	color: #CC00FF;
}
div#submenu li.current{
	color: #FFFFFF;
	background:#339;
	border-bottom:1px solid #339;
	font-weight: bold;
}



div#submenu p{
	font-size:80%;
	line-height: 120%;
}

div#submenu2 {
	width: 135px;
	background: #FFF;
	margin: 15px 0px 0px 10px;
	float: right;
}
div#submenu2 ul{
	font-size: 85%;
	line-height: 18px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
	border-bottom: 1px solid #339;

}
div#submenu2 li{
	border-left: 6px solid #339;
	padding:0.3em;
}
div#submenu2 li a{
	color: #339;
	text-decoration:none;
	display: block;

}
div#submenu2 a:hover{
	color: #CC00FF;
	text-decoration:none;
}
div#submenu2 li.current{
	color: #FFF;
	text-decoration:none;
	display: block;
	background:#339;
	border-bottom:1px solid #339;

}

div#treeMenu1 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu1 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu1 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}


div#treeMenu2 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu2 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu2 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}


div#treeMenu3 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu3 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu3 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu4 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu4 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu4 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu5 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu5 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu5 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu6 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu6 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu6 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu7 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu7 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu7 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu8 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu8 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu8 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}



div#treeMenu9 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu9 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu9 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}




div#treeMenu10 {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0px 0px 0px 2px;
}
div#treeMenu10 ul{
	line-height: 10px;
	list-style: none;
	border-top: 1px solid #339;
	border-right: 1px solid #339;
}
div#treeMenu10 li{
	border-bottom: 1px solid #339;
	border-left: 1px solid #339;
}





div#foot {
	padding: 1px 0px 2px 0;
	color: #FFFFFF;
	background: #333399;
	text-align: center;
	clear: both;
	margin: 0px;
	font-size: 75%;
}
div#foot p{

}
strong {
	color: #339;
}

h1 {
	font-size: 1em;
	border-left:solid 1em #9999CC;
	padding-left: 0.5em;
	border-bottom: 1px dashed #9999CC;
	margin: 0px 1em 1em 0.5em;
	
}
h2 {
	font-size: 1em;
	border-right:solid 0.5em #9999CC;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	border-left: 0.5em solid #9999CC;
	padding-left: 0.5em;
	margin: 0px 20px 0.5em 1em;
	font-weight: normal;
}

h3 {
	font-size: 1em;
	border-left:solid 0.5em #9999CC;
	padding-left: 0.5em;
	border-bottom: 1px solid #9999CC;
	margin: 10px 100px 1em 1em;
	
}
dl {
	margin: 0px 0px 50px 40px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
.imgbox_f {
	margin: 0px 1em 1em 1em;
}
.imgbox_f img{
	width: 550px;
	height: 154px;
}

p{
	padding-bottom:1.2em;
}
p.renraku {
	padding-top: 1em;
	padding-bottom: 2em;
	text-align: right;
}
p.link {
	font-size:90%;
	padding-bottom:1.5em;
	padding-left:20px;
}
/*配置を下に*/
.vbtm {
	padding:0 0 0 1em;
	vertical-align: bottom;
}

table.bn {
	font-size: 100%;
	text-align: center;
	border: none;
	border-collapse: collapse;
	width: 640px;
}


p.yomi {
	font-size:80%;
	line-height: 10%;
	padding-left:60px;

}
ul.link {
	font-size:90%;
	padding-bottom:1.5em;
	padding-left:20px;
}
}
p.jisage {
	padding-top:0em;
	padding-bottom:2em;
	padding-left:20px;
}

.imgbox_sh {
	font-size: 90%;
	line-height: 120%;
	margin: 0 30px;
}
.imgbox_sh img{
	width: 210px;
}

figure {
    float: left;             /* 左に寄せて後続を右に回り込ませる */
    margin: 0px 7px 7px 0px; /* 外側に余白を加える(右に7px・下に7px) */
    background-color: #fff;  /* 背景色 */
	max-width: 210px;
}
figure img {
    display: table;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
}
figcaption {
    font-size: 0.9em;        /* 文字サイズを90%に */
}
div.imgbox_sh:after {
    content: "";      /* ※Clearfix */
    clear: both;
    display: block;
}

table.table_s td{
	padding: 10px;
}

span.cate {
	background-color:#99c;
	padding:2px;
	color:#fff;
	float:right;
	border-radius: 2px;
}

p.migiyose {
	font-size:85%;
	text-align: right;
	padding: 0 0 0 0;
}
/*リストがアルファベット小文字*/
.al{
	list-style-type: lower-alpha;
	padding: 0 0 0 20px;
}
table.shuwasakuin {
	font-size: 80%;
	border: none;
	border-collapse: collapse;
	margin: 0 0 10px 30px;
	line-height: 120%;
}
table.shuwasakuin td.sakuin {
	width: 50px;
	padding: 5px 0px 0 0;
}
table.shuwasakuin td.shuwa {
	width: 150px;
	padding: 5px 10px 0 0;
	white-space:nowrap;
}
p.migiyose {
	padding: 0 1em 10px 0;
	text-align: right;
}
table.shuwa {
	font-size: 85%;
	border: none;
	border-collapse: collapse;
	margin: 0 0 10px 30px;
	line-height: 120%;
}
table.shuwa td {
	width: 150px;
	padding: 5px 5px 0 5px;
}
div#shuwamain {
	margin: 0px 0px 0 0px;
	padding-top: 15px;
	padding-right: 15px;
	background: #FFF;
	width: 750px;
}

table.shu {
	width:660px;
}

span.shuwa {
	width:190px;
	font-size: 90%;
	display:inline-block;
}

table.shu {
	width:660px;
}

span.brock {
	display:inline-block;
}


.br-sp { display:none; }

@media (max-width: 900px) {

  div#page{
    width: 100%;
  }

 div#navi{
    width: 100%;
  }

 div#navi ul{
    margin-left:0;
    text-align:center;
  }

 div#main {
	width: 75%;
	padding-right:5px;
	border-right:1px solid #CCC;
  }
 div#submenu {
	width:20%;
  }
 div#submenu2 {
	width:20%;
	display:none;
  }

table.bn {
	width: 90%;
	table-layout: fixed;
}

 div#main {
	width: 100%;
  }

}
@media (max-width: 700px) {


 div#main {
	width: 100%;
  }


 div#submenu {
 background-color: #fff; 
  top: 0px;
    width: 200px;
	padding: 0 0 40px 0px ;
  }
 div#submenu2 {
 	display:none;
	background-color: #fff; 
	top: 0px;
	width: 200px;
	padding: 0 0 40px 0px ;
  }


table.bn {
	width: 90%;
	table-layout: fixed;}

.br-sp { display:inline; }

div#main {
	width: 100%;
	align:center;
}
span.ind {
	display:none;
}

}

